﻿@media (max-width: 1205px) {
    .care-wrapper {
        max-width: 1100px;
    }
    .care-left-box {
        left: 308px;
    }
    .about-container {
        max-width: 1000px;
    }
    .trust-container {
        max-width: 1000px;
    }
    .trust-section {
        padding: 40px 0 0;
    }
    .center-gallery-container {
        max-width: 1000px;
    }
    .test-container {
        max-width: 1000px;
    }
    .estab-container {
        max-width: 1000px;
    }
    .consult-container {
        max-width: 1000px;
    }
}
@media (max-width: 1024px) {
    .himanshi-menu li a {
        font-size: 16px;
        padding: 10px 25px;
    }
    .himanshi-logo img {
        max-height: 47px;
    }
    .care-left-box {
        left: 287px;
    }
    .services-column {
        display: flex;
        flex-direction: row;
        gap: 30px;
    }
    .trust-container {
        max-width: 933px;
    }
    .test-container {
        max-width: 943px;
    }
    .best-container {
        max-width: 900px;
    }
    .best-card {
        padding: 10px 10px;
    }
    .estab-container {
        max-width: 935px;
        gap:20px;
    }
    .consult-container {
        max-width: 935px;
        gap: 20px;
    }
    .Refractive-container {
        max-width: 900px;
    }
    .appoint-wrapper {
        max-width: 900px;
    }
    .send-container {
        max-width: 900px;
    }
    .map {
        width: 100%;
        height: 25vh;
        position: relative;
    }
    .send-box p {
        font-size: 13px;
        line-height: 1.6;
    }
}
@media (max-width: 830px) {
    .himanshi-logo img {
        max-height: 33px;
    }
    .himanshi-call-btn {
        padding: 6px 6px;
        display: none;
    }
    .care-left-box {
        left: 230px;
        bottom: 11px;
    }
    .appoint-wrapper {
        max-width: 724px;
    }
    .send-container {
        max-width: 766px;
    }
    .Refractive-image-box, .Refractive-content {
        width: 85%;
    }
    .estab-container {
        max-width: 764px;
        gap: 20px;
    }
    .consult-container {
        max-width: 758px;
        gap: 20px;
    }
    .general-container {
        max-width: 780px;
        margin: auto;
    }
    .care-wrapper {
        max-width: 780px;
    }
    .care-left-box {
        left: 217px;
        bottom: -14px;
    }
    .trust-container {
        max-width: 780px;
    }
    .test-container {
        max-width: 700px;
        display: block;
    }
    .best-container {
        max-width: 780px;
    }
    .get-heading {
        font-size: 33px;
    }
    .footer-container {
        gap: 0px;
    }
    .send-box {
        padding: 20px 40px;
    }
    .trust-title {
        font-size: 33px;
    }
    .trust-video-btn {
        left: 25%;
    }
}
@media (max-width: 770px) {
    .care-section {
        padding: 30px 15px;
        background: #f5f7fb;
    }

    .care-wrapper {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    /* wrappers neutral */
    .care-left,
    .care-right,
    .care-right-top {
        display: contents;
    }

    /* ❗ image hide WITHOUT killing child */
    .care-left-image {
        background: none;
        height: auto;
        padding: 0;
    }

    /* all cards */
    .care-left-box,
    .care-white-box,
    .care-location-box,
    .care-call-box {
        position: static;
        width: 100%;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 6px 20px rgba(0,0,0,0.08);
    }

    .care-left-box {
        order: 1;
        background: #c81f3e;
        color: #fff;
    }

    .care-white-box {
        order: 2;
        background: #fff;
        color: #000;
    }

    .care-location-box {
        order: 3;
        background: #c81f3e;
        color: #fff;
    }

    .care-call-box {
        order: 4;
        background: #2356d6;
        color: #fff;
    }
}
@media (max-width: 430px) {
  /*  body * {
        transform: none !important;
    }
*/
    html, body {
        min-height: 100vh; /* ✅ JS-safe */
        overflow-x: hidden;
    }


    .himanshi-header {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        z-index: 999999 !important;
        transform: none !important;
        will-change: auto;
    }

    .himanshi-nav {
        position: fixed;
        top: 77px;
        left: 0;
        width: 100%;
        background: #fff;
        display: none;
        z-index: 999998;
    }

        .himanshi-nav.open {
            display: block;
        }
    .lasik-swiper-container {
        height: auto;
    }

    .lasik-swiper-slide {
        height: auto;
    }

        .lasik-swiper-slide img {
            width: 100%;
            height: auto; 
            object-fit: contain; 
        }
    .lasik-swiper-button-next,
    .lasik-swiper-button-prev {
        color: white;
        width: 20px;
        height:20px;
    }
    .care-section {
        padding: 30px 15px;
        background: #f5f7fb;
    }

    .care-wrapper {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    /* wrappers neutral */
    .care-left,
    .care-right,
    .care-right-top {
        display: contents;
    }

    /* ❗ image hide WITHOUT killing child */
    .care-left-image {
        background: none;
        height: auto;
        padding: 0;
    }

    /* all cards */
    .care-left-box,
    .care-white-box,
    .care-location-box,
    .care-call-box {
        position: static;
        width: 100%;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 6px 20px rgba(0,0,0,0.08);
    }

    .care-left-box {
        order: 1;
        background: #c81f3e;
        color: #fff;
    }

    .care-white-box {
        order: 2;
        background: #fff;
        color: #000;
    }

    .care-location-box {
        order: 3;
        background: #c81f3e;
        color: #fff;
    }

    .care-call-box {
        order: 4;
        background: #2356d6;
        color: #fff;
    }
    .about-container {
        max-width: 400px;
        display: flex;
        flex-direction: column;
    }
    .about-image img {
        width: 100%;
    }
    .about-content h2 {
        font-size: 33px;
        margin-bottom: 0px;
        text-align: center;
    }
    .about-content p {
        font-size: 15px;
        margin-bottom: 20px;
        text-align: center;
    }
    .about-content blockquote {
        font-size: 17px;
        margin-bottom: 4px;
    }
    .about-section {
        padding: 30px 20px;
    }
    .services-column {
        display: flex;
        flex-direction:column;
        gap:40px;
    }
    .trust-container {
        max-width: 370px;
        display: flex;
        flex-direction: column;
    }
    .testimonials-section {
        padding: 19px 0;
        background: #f4fcfd;
    }
    .test-container {
        max-width: 400px;
        display: flex;
        flex-direction: column;
    }
    .test-content {
        margin-top: 250px;
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 0px;
    }
    .test-card {
        display:flex;
        flex-direction:column;
        padding: 60px 30px 30px;
        position: relative;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    }
    .test-image-wrap {
        top: -44px;
        left: 66px;
    }
    .test-title {
        font-size: 28px;
    }
    .best-card {
        max-width: 399px;
    }
    .best-container {
        max-width: 400px;
        flex-direction:column;
    }
    .get-heading {
        font-size: 27px;
    }
    .banner-section {
        height: 174px;
        border-bottom-right-radius: 50px;
    }
    .banner-title {
        font-size: 35px;
    }
    .estab-container {
        max-width: 404px;
        gap: 20px;
        display: flex;
        flex-direction: column-reverse;
    }
    .estab-about {
        padding: 30px 0;
    }
    .consult-container {
        max-width: 400px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .estab-title {
        font-size: 35px;
    }
    .consult-section {
        padding: 0px 0 10px;
    }
    .general-container {
        max-width: 407px;
        margin: auto;
    }
    .general-section {
        padding: 20px 0 0px;
    }
    .refra-section {
        padding: 20px 0;
    }
    .Refractive-container {
        max-width: 430px;
        padding: 0 0px;
    }
    .Refractive-row {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .Refractive-section {
        padding: 20px 0 20px;
    }
    .trat {
        padding: 0px 0;
    }
    .trat-title {
        font-size: 39px;
        margin-bottom: 5px;
    }
    .trat-text {
        margin: 0 auto 20px;
    }
    .trat-subtitle {
        font-size: 32px;
        margin-bottom: 0px;
    }
    .back {
        padding-bottom: 40px;
    }
    .Refractive-title {
        font-size: 28px;
        margin-bottom: 0px;
    }
    .impo {
        padding: 0px 0;
    }
    .impo-title {
        font-size: 32px;
    }
    .risk-title {
        font-size: 30px;
        margin-bottom: 6px;
    }
    .extra-text {
        font-size: 16px;
        text-align: center;
        margin-bottom: 0px;
    }
    .footer-container {
        gap: 30px;
        flex-direction: column;
        padding: 40px 20px;
    }
    .footer-title {
        margin-bottom: 10px;
    }
    .banner-title {
        font-size: 30px;
    }
    .appoint-wrapper {
        max-width: 380px;
        margin-top: -46px;
        padding: 20px 20px 20px;
    }
    .appoint-title {
        font-size: 26px;
        margin-bottom: 15px;
    }
    .send-title {
        font-size: 32px;
        margin-bottom: 3px;
    }
    .send-subtitle {
        margin-bottom: 16px;
    }
    .send-container {
        margin-top: -84px;
        padding: 40px 20px 20px;
    }
    .back-to-top {
        display:none;
    }
    .himanshi-menu {
        list-style: none;
        display: flex;
        gap: 3px;
    }
    .center-gallery-title {
        font-size: 29px;
        margin-bottom: 18px;
    }
    .section-title {
        font-size: 37px;
    }
    .consult-title {
        font-size: 29px;
        text-align: center;
        margin-bottom: 4px;
    }
    .consult-para {
        text-align: center;
        margin-bottom: 8px;
    }
    .consult-subtitle {
        margin: 10px 0 10px;
    }

}
@media (max-width: 414px) {
    .trust-container {
        gap: 20px;
    }
    .trust-section {
        padding: 20px 0 0;
    }
    .services-desc {
        font-size: 17px;
    }
    .trust-title {
        font-size: 30px;
    }
    .trust-desc {
        margin-bottom: 20px;
    }
    .trust-features {
        gap: 21px;
    }
    .best-section {
        padding: 40px 0;
    }
    .get-hero {
        padding: 26px 0;
    }
    .estab-container {
        max-width: 371px;
        gap: 11px;
    }
    .estab-counter {
        margin-top: 8px;
    }
    .consult-container {
        max-width: 371px;
        gap: 10px;
    }
    .consult-subtitle {
        margin: 0px 0 0px;
        text-align: center;
    }
    .general-title {
        text-align: center;
        font-size: 22px;
        margin-bottom: 8px;
    }
    .general-container {
        max-width: 388px;
    }
    .general-section {
        padding: 10px 0 0px;
    }
    .Refractive-section {
        padding: 10px 0 10px;
    }
    .Refractive-image-box, .Refractive-content {
        width: 92%;
    }
    .trat-title {
        font-size: 30px;
        margin-bottom: 0px;
    }
    .trat-subtitle {
        font-size: 23px;
        margin-bottom: 0px;
    }
    .impo-title {
        font-size: 28px;
        margin-bottom: 0px;
    }
    .impo-facts li {
        margin-bottom: 0px;
    }
    .Refractive-subtitle {
        margin-top: 0px;
    }
    .risk-title {
        font-size: 28px;
        margin-bottom: 6px;
    }
    .risk {
        padding: 10px 0;
    }
    .risk-subtitle {
        margin-bottom: 14px;
    }
    .extra-title {
        font-size: 29px;
        margin-bottom: 2px;
    }
    .extra-subtitle {
        text-align: center;
        font-size: 22px;
        margin-top: 12px;
        margin-bottom: 15px;
    }
    .space {
        padding: 40px 0 40px 0;
    }
    .send-title {
        font-size: 31px;
        margin-bottom: 3px;
    }
    .send-left {
        padding: 20px 20px;
    }
}
    @media (max-width: 412px) {
        .about-section {
            padding: 21px 20px;
        }

        .trust-section {
            padding: 20px 0 0;
        }

        .trust-container {
            gap: 20px;
        }

        .services-desc {
            margin: 5px auto 6px;
        }

        .test-container {
            max-width: 380px;
            display: flex;
            flex-direction: column;
        }

        .best-section {
            padding: 40px 0;
        }

        .get-hero {
            padding: 20px 0;
        }

        .best-container {
            max-width: 370px;
            flex-direction: column;
        }

        .test-image-wrap {
            top: -44px;
            left: 55px;
        }

        .estab-container {
            max-width: 367px;
            gap: 9px;
        }

        .consult-container {
            max-width: 364px;
            gap: 10px;
        }

        .consult-subtitle {
            margin: 10px 0 10px;
            text-align: center;
        }

        .general-container {
            max-width: 386px;
            margin: auto;
        }

        .general-title {
            font-size: 25px;
            margin-bottom: 14px;
        }

        .extra-subtitle {
            text-align: center;
            margin-top: 9px;
            margin-bottom: 8px;
        }

        .extra-title {
            font-size: 30px;
            margin-bottom: 10px;
        }

        .risk-title {
            font-size: 28px;
            margin-bottom: 6px;
        }

        .banner-title {
            font-size: 26px;
        }

        .space {
            padding: 40px 0 40px 0;
        }

        .send-title {
            font-size: 30px;
            margin-bottom: 3px;
        }

        .send-subtitle {
            font-size: 14px;
            margin-bottom: 10px;
        }

        .send-left {
            padding: 30px 20px;
        }
    }
@media (max-width: 390px) {
    .trust-container {
        max-width: 346px;
    }
    .center-gallery-title {
        font-size: 27px;
        margin-bottom: 18px;
    }
    .test-container {
        max-width: 341px;
    }
    .test-title {
        font-size: 25px;
    }
    .test-image-wrap {
        top: -44px;
        left: 32px;
    }
    .best-container {
        max-width: 347px;
    }
    .get-heading {
        font-size: 24px;
        margin-bottom: 8px;
    }
    .estab-container {
        max-width: 356px;
        gap: 9px;
    }
    .general-container {
        max-width: 363px;
        margin: auto;
    }
    .Refractive-title {
        font-size: 23px;
        margin-bottom: 0px;
    }
    .impo-title {
        font-size: 25px;
        margin-bottom: 0px;
    }
    .risk-title {
        font-size: 25px;
        margin-bottom: 0px;
    }
    .extra-title {
        font-size: 27px;
        margin-bottom: 10px;
    }
    .appoint-wrapper {
        max-width: 350px;
        margin-top: -57px;
        padding: 20px 10px 20px;
    }
    .appoint-title {
        font-size: 25px;
        margin-bottom: 6px;
    }
}
@media (max-width: 375px) {
    .trust-container {
        max-width: 318px;
    }
    .center-gallery-title {
        font-size: 26px;
        margin-bottom: 18px;
    }
    .test-container {
        max-width: 337px;
    }
    .test-title {
        font-size: 25px;
    }
    .test-image-wrap {
        top: -44px;
        left: 31px;
    }
    .best-container {
        max-width: 337px;
        flex-direction: column;
    }
    .get-heading {
        font-size: 23px;
        margin-bottom: 6px;
    }
    .footer-container {
        gap: 13px;
        flex-direction: column;
        padding: 10px 20px;
    }
    .estab-container {
        max-width: 343px;
        gap: 9px;
    }
    .estab-title {
        font-size: 27px;
    }
    .consult-container {
        max-width: 329px;
        gap: 10px;
    }
    .general-title {
        font-size: 21px;
        margin-bottom: 14px;
    }
    .general-list {
        padding-left: 35px;
    }
    .risk-title {
        font-size: 26px;
        margin-bottom: 6px;
    }
    .extra-title {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .appoint-wrapper {
        max-width: 328px;
        margin-top: -46px;
        padding: 20px 10px 20px;
    }
    .appoint-title {
        font-size: 23px;
        margin-bottom: 15px;
    }
}

@media (max-width: 375px) {
    .about-content h2 {
        font-size: 28px;
    }
    .section-title {
        font-size: 32px;
    }
    .trust-title {
        font-size: 26px;
    }
    .center-gallery-title {
        font-size: 24px;
        margin-bottom: 18px;
    }
    .test-container {
        max-width: 320px;
    }
    .test-title {
        font-size: 24px;
    }
    .test-card {
        padding: 60px 14px 30px;
    }
    .estab-container {
        max-width: 326px;
        gap: 9px;
    }
    .risk-title {
        font-size: 25px;
        margin-bottom: 2px;
    }
    .send-box {
        padding: 20px 20px;
    }
    .send-location {
        padding: 25px 15px;
    }
    .send-timing {
        padding: 25px 16px;
    }
}